function[] = freeVolumeDiskCurves()

% Plots Fig. 3

lw = 3;

phiRel = 0.75;

figure(1)
clf; hold all
pos = [0.5 sqrt(3)/2; -0.5 sqrt(3)/2; -1 0; -0.5 -sqrt(3)/2; 0.5 -sqrt(3)/2; 1 0];
rad = ones(size(pos,1),1)*0.5*phiRel;

posC = [0 0];
radC = ones(size(posC,1),1)*0.5*phiRel;

figure(1)
clf; hold all
viscircles(pos,2*rad,'color',[0.6 0.6 0.6],'linewidth',3)
viscircles(pos,rad,'color','k','linewidth',3)
viscircles(posC,radC,'color','k','linewidth',3)
pbaspect([1 1 1])
axis off

voroColor = 'r';

plot([-0.5 -0.5],[-1/(2*sqrt(3)),1/(2*sqrt(3))],'-','linewidth',lw,'Color',voroColor)
plot([0.5 0.5],[-1/(2*sqrt(3)),1/(2*sqrt(3))],'-','linewidth',lw,'Color',voroColor)
plot([-0.5 0],[-1/(2*sqrt(3)),-1/sqrt(3)],'-','linewidth',lw,'Color',voroColor)
plot([0.5 0],[-1/(2*sqrt(3)),-1/sqrt(3)],'-','linewidth',lw,'Color',voroColor)
plot([-0.5 0],[1/(2*sqrt(3)),1/sqrt(3)],'-','linewidth',lw,'Color',voroColor)
plot([0.5 0],[1/(2*sqrt(3)),1/sqrt(3)],'-','linewidth',lw,'Color',voroColor)

end