"""
Dynamically detects enumerated types from libpyCudaPacking

This module implicitly assumes that all enum supertypes
end in "Enum"
"""
from .lmcpcpLink import libmonteCarloPCP

__all__ = []
for name in libmonteCarloPCP.__dict__:
    if name[-4:] == "Enum":
        __all__.append(name)
        globals()[name] = getattr(libmonteCarloPCP, name)