function[] = stillingerDiagramDisks()

% This function creates Fig. 7b

figure(1)
clf; hold all
pos = [0.5 sqrt(3)/2; -0.5 sqrt(3)/2; -1 0; -0.5 -sqrt(3)/2; 0.5 -sqrt(3)/2; 1.5 -sqrt(3)/2; 2 0; 1.5 sqrt(3)/2];
rad = ones(size(pos,1),1)*0.48;
posr = [0 0; 1 0];
radr = ones(size(posr,1),1)*0.48;
figure(1)
clf; hold all
viscircles(pos,rad,'color','k')
viscircles(posr,radr,'color',[1 0 0])
pbaspect([4/3 1 1])
axis off

allPos = [posr; pos];
for i = 1:size(allPos,1)
    text(allPos(i,1),allPos(i,2),['$',num2str(i),'$'],'fontSize',22,'interpreter','latex','horizontalalignment','center','color','k')
end
end